@media (max-width:900px){
  .zxgf0z9q41zz .l26wj7i{align-items:flex-start;flex-direction:column;padding:14px 0}
  .h1ndvot5{justify-content:flex-start}
  .avrgqpg7rxg4dct,.z8rks0k,.cceojloe7,.irgf3st,.i30qn3alcrypjn{grid-template-columns:1fr!important}
  .gj146tig5okq5{display:block!important;transform:none!important}
  .dbx632qvdcaz .cceojloe7{grid-template-columns:1fr}
  .aacemisabkv78 h2{font-size:34px}
}
@media (max-width:560px){
  .l26wj7i{width:min(100% - 24px,1180px)}
  .avrgqpg7rxg4dct{padding:18px}
  .m169bvcxnmil{padding:6px 7px;font-size:13px}
  .hakgbf7iuc3s,.gj146tig5okq5,.s3avxfd,.dljfh8zc,.ps1wwtfj8sf,.anaa8eyhkl8w{padding:16px}
}
